.TH XWREGISTERCONVERTERS 3X
.SH NAME
XwRegisterConverters \- register all of the resource
converters used by the X Widgets.
.SH SYNOPSIS
#include <X11/Atoms.h>
.br
#include <X11/Intrinsic.h>
.br
#include <Xw/Xw.h>
.PP
void XwRegisterConverters ()
.SH DESCRIPTION
XwRegisterConverters is used by widget writers to register
all of the resource type converters used by the X Widgets.
The call to this routine is made within a widget's
ClassInitialize procedure that has added a resource
converter to the source file containing this function.
XwRegisterConverters ensures that resource converters it is
registering are only registered once.
.SH ORIGIN
Hewlett-Packard Company.
.SH "SEE ALSO"
Programming With The HP X Widgets,
.br
Programming With Xt Intrinsics,
.br
Programming With Xlib.
